import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { OrderRefund } from './order-refund.entity';

export class OrderRefundService extends GenericCrudService<OrderRefund> {
  constructor(dataSource: DataSource) {
    super(dataSource, OrderRefund);
  }
}